Package writer2latex.epub

# Class ContainerWriter

java.lang.Object
writer2latex.base.DOMDocument
writer2latex.epub.ContainerWriter

All Implemented Interfaces:
  `OutputFile`

public class ContainerWriter extends DOMDocument
This class creates the required META-INF/container.xml file for an EPUB package (see http://www.idpf.org/ocf/ocf1.0/download/ocf10.htm).

## Constructor Summary

Constructors
Constructor
Description
`ContainerWriter()`

## Method Summary

### Methods inherited from class writer2latex.base.DOMDocument

`containsMath, getContentDOM, getFileExtension, getFileName, getMIMEType, getName, initContentDOM, isMasterDocument, read, setContentDOM, write`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ContainerWriter

public ContainerWriter()